{% extends "cartoview/base.html" %}
{% block extra_head %}
      <link href="{{ STATIC_URL }}css/site_base.css" rel="stylesheet"/>
      <style type="text/css">
            /* Additional styles by custom themes */
            {% if custom_theme.navbar_color %}
            .home .navbar-inverse , .navbar-inverse {
              background-color: {{ custom_theme.navbar_color }};
            }
            {% endif %}
    
            {% if custom_theme.navbar_text_color %}
            .navbar-inverse .navbar-nav > li > a {
              color: {{ custom_theme.navbar_text_color }};
              font-weight: 600;
              padding-top: 25px;
              padding-bottom: 25px;
            }
            {% endif %}
    
            {% if custom_theme.navbar_text_hover %}
            .navbar-inverse .navbar-nav > li > a:hover {
              background-color: {{ custom_theme.navbar_text_hover }};
            }
            {% endif %}
    
            {% if custom_theme.navbar_text_hover_focus %}
            .navbar-inverse .navbar-nav > .open > a,
            .navbar-inverse .navbar-nav > .open > a:hover,
            .navbar-inverse .navbar-nav > .open > a:focus {
              background-color: {{ custom_theme.navbar_text_hover_focus }};
            }
            {% endif %}
    
            {% if custom_theme.navbar_dropdown_menu %}
            .navbar-nav .dropdown-menu {
              background-color: {{ custom_theme.navbar_dropdown_menu }};
              border-top: 1px solid {{ custom_theme.navbar_dropdown_menu }};
            }
            {% endif %}
    
            {% if custom_theme.navbar_dropdown_menu_text %}
            .navbar-nav .dropdown-menu a {
              color: {{ custom_theme.navbar_dropdown_menu_text }};
            }
            {% endif %}
    
            {% if custom_theme.navbar_dropdown_menu_hover %}
            .navbar-nav .dropdown-menu li a:hover {
              background-color: {{ custom_theme.navbar_dropdown_menu_hover }};
              color: {{ custom_theme.navbar_dropdown_menu_text }};
            }
            {% endif %}
    
            {% if custom_theme.navbar_dropdown_menu_divider %}
            .navbar-nav .dropdown-menu .divider {
              background-color: {{ custom_theme.navbar_dropdown_menu_divider }};
            }
            {% endif %}
    
            {% if custom_theme.logo %}
            .navbar-brand {
              background-image: url({{custom_theme.logo.url}});
              background-repeat: no-repeat;
              background-position: center;
              background-size: contain;
            }
            {% endif %}
          </style>
{% endblock %}
{% block extra_tab %}
{% comment %}
Add Tab for Third Party Apps
<li>
 <a href="{{ PROJECT_ROOT }}app">App</a>
</li>
{% endcomment %}
{% endblock %}
